/*
Theme Name:     Ghumti Green
Theme URI:      https://aquariusthemes.com/wordpress-themes/ghumti-green
Author:         AquariusThemes
Author URI:     https://aquariusthemes.com
Description:    Ghumti Green is a modern ecommerce theme with creative design and powerful features that lets you create a shop with green theme colors auto adjusted using the parent theme contents.
Version:        1.0.3
Tested up to: 	5.5
Requires PHP: 	5.6
Requires at least: 4.7
License:        GNU General Public License v3 or later
License URI:    http://www.gnu.org/licenses/gpl-3.0.html
Template:       ghumti
Text Domain:    ghumti-green
Tags:           blog, grid-layout, custom-colors, one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-logo, footer-widgets, full-width-template, translation-ready
*/
.theme-ghumti .fa {
	font-family: 'FontAwesome' !important;
}

table tr th,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.nav-links .pagination-btn:hover,
.nav-links .pagination-btn.current,
.post-edit-link,
.ghumti-top-header-wrap,
#ghumti-scrollup:hover,
.ghumti-ticker-wrapper .ticker-caption,
.ticker-content-wrapper .owl-carousel .owl-nav [class*="owl-"]:hover,
.ghumti-social-icons-wrapper .social-link a:hover,
.ghumti-logo-right-section-wrapper .my-account:hover, 
.ghumti-logo-right-section-wrapper .cart-box:hover, 
.ghumti-logo-right-section-wrapper .wishlist-box:hover,
.cart-box .cart-count, 
.wishlist-box .your-counter-selector,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, 
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, 
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.main-navigation ul li ul,
a.ghumti-read-more:hover, 
.ghumti-main-slider li a.ghumti-read-more:hover,
.comments-link a,
.ghumti_cat_product .owl-nav button[class*="owl-"],
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover, 
.single-product .entry-summary .yith-wcwl-add-to-wishlist .add_to_wishlist:hover, 
.product .button:hover, 
.item-content-wrap .button:hover,
span.onsale, 
.woocommerce span.onsale, 
#yith-quick-view-content .onsale,
.ghumti-product-slider.owl-carousel .owl-nav button[class*="owl-"]:hover,
.ghumti_product_carousel .title-price-wrap a:hover,
.ghumti_product_carousel .title-price-wrap a + a,
.ghumti_product_carousel .title-price-wrap a.button.yith-wcqv-button:hover,
.single .site-main .post-cats-list span a:hover,
.woocommerce #respond input#submit.loading, 
.woocommerce a.button.loading, 
.woocommerce button.button.loading, 
.woocommerce input.button.loading,
.woocommerce #respond input#submit.disabled, 
.woocommerce #respond input#submit:disabled, 
.woocommerce #respond input#submit:disabled[disabled], 
.woocommerce a.button.disabled, 
.woocommerce a.button:disabled, 
.woocommerce a.button:disabled[disabled], 
.woocommerce button.button.disabled, 
.woocommerce button.button:disabled, 
.woocommerce button.button:disabled[disabled], 
.woocommerce input.button.disabled, 
.woocommerce input.button:disabled, 
.woocommerce input.button:disabled[disabled],
.woocommerce #respond input#submit.disabled:hover, 
.woocommerce #respond input#submit:disabled:hover, 
.woocommerce #respond input#submit:disabled[disabled]:hover, 
.woocommerce a.button.disabled:hover, 
.woocommerce a.button:disabled:hover, 
.woocommerce a.button:disabled[disabled]:hover, 
.woocommerce button.button.disabled:hover, 
.woocommerce button.button:disabled:hover, 
.woocommerce button.button:disabled[disabled]:hover, 
.woocommerce input.button.disabled:hover, 
.woocommerce input.button:disabled:hover, 
.woocommerce input.button:disabled[disabled]:hover,
.main-navigation .toggle-btn:hover .toggle-bar,
.main-navigation .nav-menu .close:hover::before, 
.main-navigation .nav-menu .close:hover::after,
.ghumti_special_product .item-content-wrap .fl-pcountdown-cnt ul li,
.my-account .welcome-user {
	background: #03a57f;
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
	background-color: #03a57f;
}

.ghumti_block_posts .ghumti-single-post .ghumti-post-thumb .posted-on {
	background: rgba(3, 165, 127, 0.8);
}

a,
.featured-posts-wrapper .ghumti-post-content a.ghumti-read-more,
.ghumti-post-meta,
.ghumti-single-post a.ghumti-read-more, 
.ghumti-button,
.product .price, 
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, 
.woocommerce div.product span.price,
.comments-area ol li article .comment-awaiting-moderation,
.ghumti-sale-slide .item-content-wrap .price {
	color: #03a57f;
}

a:hover,
.post-navigation a:hover,
.widget ul li a:hover,
.entry-title a:hover,
.entry-meta > span a:hover,
.post-edit-link:hover,
.nav-links a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current,
.ticker-content-wrapper ul.owl-carousel li a:hover,
.cart-box:hover .cart-count, 
.wishlist-box:hover .your-counter-selector,
.cart-box .widget_shopping_cart ul.product_list_widget li a:not(.remove):hover,
.main-navigation ul.nav-menu > li:hover > a, 
.main-navigation ul.nav-menu > li.current-menu-item > a, 
.main-navigation ul.nav-menu > li.current_page_item > a,
.ghumti-header-search-wrapper .search-main:hover,
.featured-posts-wrapper .ghumti-post-content a.ghumti-read-more:hover,
.ghumti-post-title a:hover,
.product a:hover,
.tagcloud a:hover,
.main-footer .footer-navigation ul li a:hover, 
.main-footer .footer-navigation ul li.current-menu-item > a, 
.main-footer .footer-navigation ul li.current_page_item > a,
.site-info a:hover,
.ghumti-related-posts-wrap .ghumti-post-meta > span a:hover,
.comments-area ol li .comment-author a:hover,
.comments-area ol li .comment-metadata a:hover,
.woocommerce table.shop_table td a:hover,
.main-navigation ul ul li.current-menu-item > a, 
.main-navigation ul ul li.current_page_item > a {
	color: #03a57f;
}

.nav-links .pagination-btn:hover,
.nav-links .pagination-btn.current,
.post-edit-link,
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current,
.ghumti-ticker-wrapper,
.ghumti-ticker-wrapper .ticker-caption::after,
a.ghumti-read-more:hover, 
.ghumti-main-slider li a.ghumti-read-more:hover,
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover, 
.single-product .entry-summary .yith-wcwl-add-to-wishlist .add_to_wishlist:hover, 
.product .button:hover, 
.item-content-wrap .button:hover,
.ghumti-product-slider.owl-carousel .owl-nav button[class*="owl-"]:hover,
.tagcloud a:hover,
.ghumti_product_carousel .title-price-wrap a:hover,
.ghumti_product_carousel .title-price-wrap a + a,
.comments-area ol li.bypostauthor > article,
.woocommerce #respond input#submit.loading, 
.woocommerce a.button.loading, 
.woocommerce button.button.loading, 
.woocommerce input.button.loading,
.woocommerce #respond input#submit.disabled, 
.woocommerce #respond input#submit:disabled, 
.woocommerce #respond input#submit:disabled[disabled], 
.woocommerce a.button.disabled, 
.woocommerce a.button:disabled, 
.woocommerce a.button:disabled[disabled], 
.woocommerce button.button.disabled, 
.woocommerce button.button:disabled, 
.woocommerce button.button:disabled[disabled], 
.woocommerce input.button.disabled, 
.woocommerce input.button:disabled, 
.woocommerce input.button:disabled[disabled] {
	border-color: #03a57f;
}

.nav-links a:hover,
.posts-navigation .nav-links a:hover,
.ghumti-header-menu-block-wrap {
	border-bottom-color: #03a57f;
}

.ghumti-header-menu-block-wrap {
	border-top-color: #03a57f;
}
ul.ghumti-product-grid li.product {
	width: 24%;
	display: inline-block;
	margin-right: 10px;
	text-align: center;
	position: relative;
	vertical-align: top;
	margin-bottom: 50px;
}
ul.ghumti-product-grid li.product:nth-child(4n) {
	margin-right: 0;
}
@media screen and (max-width:768px){
	ul.ghumti-product-grid li.product {
		width: 48%;
	}
	ul.ghumti-product-grid li.product:nth-child(2n) {
		margin-right: 0;
	}
}
@media screen and (max-width:600px){
	ul.ghumti-product-grid li.product {
		width: 100%;
		margin: 0;
	}
}
ul.ghumti-product-grid .product .button {
	padding: 10px;
	width: 70%;
	margin: 0 auto;
}

/* header design */
.ghumti-logo-section-wrapper > .at-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.site-branding {
	text-align: left;
	width: 27%;
}
div#ghumti-menu-wrap {
	width: 60%;
	text-align: center;
}
.ghumti-logo-left-section-wrapper{
	width: 11%;
	text-align: right;
}
.ghumti-logo-right-section-wrapper {
	width: 15%;	
}
.ghumti-header-menu-block-wrap {
	border: none;
}
.ghumti-header-search-wrapper {
	display: inline-block;
	vertical-align: middle;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 1em;
	color: #1c1b1b;
	position: relative;
	background: #e5e5e5;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;
	-webkit-transition: all ease 0.35s;
	-moz-transition: all ease 0.35s;
	transition: all ease 0.35s;
}
.ghumti-header-search-wrapper,
.ghumti-logo-right-section-wrapper .my-account,
.ghumti-logo-right-section-wrapper .cart-box,
.ghumti-logo-right-section-wrapper .wishlist-box {
	margin-top: 0;
}
.ghumti-header-menu-block-wrap .main-navigation {
	display: block;
	width: 100%;
}
.main-navigation ul li {
	display: inline-block;
	text-align: center;
	float: none;
}
.ghumti-single-post-wrap .ghumti-post-content .ghumti-post-title {
	font-size: 1.5em;
}
.slider-posts .ghumti-slide-content-wrap .post-title {
	font-size: 2.5em;
}
ul.ghumti-product-grid .product .button.yith-wcqv-button {
	width: 30px;
}
.ghumti-home-middle-section .widget:first-child {
	margin-top: 0;
}
button:focus,
div#ghumti-menu-wrap button:focus {
	outline: 1px solid #000;
}
.top-navigation ul li a:focus {
	background: rgba(255,255,255,0.1);
}
/* responsive css */
@media screen and (max-width: 768px) {
	.site-branding {
		text-align: left;
		width: 75%;
	}
	div#ghumti-menu-wrap {
		width: 10%;
		text-align: left;
	}
	.main-navigation ul li {
		display: block;
		text-align: left;
	}
}

@media screen and (max-width: 600px) {
	.site-branding {
		text-align: center;
		width: 100%;
	}
}